@charset "utf-8";
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	color: #565034;
	font-family: Bellota Text, sans-serif;
	;
	;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Bellota, sans-serif;
	font-weight: 700;
}





a:link, a:visited {
	color: #5A865B;
	text-decoration: none;
}

a:hover, a:active {
	color: #E3A484;
	text-decoration: none;
}
#container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	padding-bottom: 70px;
	padding-top: 35px;
}
header {
	border-bottom: 2px solid #DDD8CA;
	padding-bottom: 15px;
	width: 960px;
}
header h1  {
	font-weight: normal;
	font-size: 2.4rem;
	margin-left: auto;
	margin-right: auto;
}
header h1 a:link  , header h1 a:visited{
	color: #5A865B;
	margin-left: auto;
	margin-right: auto;
}
header h1 a:hover  , header h1 a:active{
	color: #E3A484;
}

#topNav ul {
	margin: 0;
	padding: 0;
	text-align: right;
	list-style-type: none;
}


#topNav ul li {
	display: inline-block;
	margin-top: 0px;
	margin-left: 30px;
	font-size: 1.1rem;
}
main {
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 30px;
}
#mainHomeText {
	margin-left: 130px;
	margin-right: 130px;
}
footer {
	border-top: 2px solid #DDD8CA;
}

footer h1  {
	font-weight: normal;
	font-size: 1.2rem;
	text-align: center;
}

footer ul {
	text-align: center;
	list-style-type: none;
}
footer ul li {
	display: inline-block;
	margin-left: 20px;
	color: #5a865b;
	font-size: 0.9rem;
}
footer ul li a:link {
	color: #5a865b;
}
footer ul li a:hover {
	color: #E3A484;
}
#aboutLinks {
	margin-top: 35px;
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}
#aboutLinks li {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}
#aboutLinks li a:link, #aboutLinks li a:visited {
	color: #565034;
}
#aboutLinks li a:hover, #aboutLinks li a:active {
	color: #5a865b;
}


#philosophy h2, #studioMembers h2, #packages h2 {
	margin-top: 70px;
	margin-bottom: 50px;
	padding-top: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	border-top: 10px solid #D4E1D4;
}
#philosophy h3, #studioMembers h3, #packages h3 {
	color: #AF9272;
}
#philosophyText {
	margin-left: 70px;
	margin-right: 70px;
}
#studioMemberBox {
	margin-left: 70px;
	margin-right: 70px;
}
.StudioMember {
	margin-bottom: 50px;
}
#packagesBox {
	padding-left: 0px;
	margin-left: 70px;
	margin-right: 70px;
}
.packageOptions h3 {
	text-align: center;
}
.packageOptions h4 {
	font-weight: normal;
	color: #5A865B;
	margin-top: 35px;
	margin-bottom: 10px;
}
.studioMemberDetails {
	margin-left: 30px;
	margin-right: 30px;
}

.packageOptions ul {
	padding-left: 20px;
}
#mainHomeImg {
	margin-top: 30px;
	margin-bottom: 40px;
	display: block;
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
.liveSeeFeel img {
	display: block;
	border: 8px solid #FFFFFF;
	border-radius: 115px;
	-webkit-box-shadow: 0px 0 10px rgba(0,0,0,0.40);
	box-shadow: 0px 0 10px rgba(0,0,0,0.40);
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.StudioMember img {
	border-radius: 115px;
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: 0px 0 10px rgba(0,0,0,0.40);
	align-self: flex-start;
}
.packageOptions img {
	border: 8px solid #FFFFFF;
	border-radius: 115px;
	-webkit-box-shadow: 0px 0 10px rgba(0,0,0,0.40);
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}

#philosophy img {
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: 0px 0 10px rgba(0,0,0,0.40);
	margin-left: 20px;
	margin-bottom: 30px;
	margin-top: -25px;
	width: 780px;
}
.StudioMember {
	display: flex;
	margin-bottom: 50px;
	justify-content: space-between;
}
#studioMemberBox {
	margin-left: 70px;
	margin-right: 70px;
}
#liveSeeFeelBox {
	display: flex;
	margin-top: 35px;
	margin-left: 70px;
	margin-right: 70px;
	justify-content: space-between;
}
.liveSeeFeel {
	flex-basis: 28%;
}
.liveSeeFeel h3 {
	text-align: center;
	margin-top: 30px;
}



#packagesBox {
	display: flex;
	margin-top: 50px;
	margin-left: 70px;
	margin-right: 70px;
	justify-content: space-between;
}
.packageOptions {
	width: 28%;
}
.packageOptions h3 {
	margin-bottom: 30px;
}
h3 {
	color: #AF9272;
}
.inset70 {
	margin-left: 70px;
	margin-right: 70px;
}
.backToTop {
	margin-top: 40px;
	margin-right: 20px;
	text-align: right;
}



.packageOptions h4 {
	margin-top: 40px;
	color: #5A865B;
	text-align: center;
	border-top: 5px solid #D4E1D4;
	padding-top: 20px;
}
.bottomMargin50 {
	margin-bottom: 50px;
}
